Cemu - Bug #74

Fog not rendering correctly in BOTW
06/02/2019 12:20 PM - loryax37

Status: Resolved Start date: 06/02/2019
Priority: Normal

Assignee:

Category: Graphic

API: GPU Vendor/Model:

Cemu Version:

Description

See a video here:
https://www.reddit.com/r/cemu/comments/adwt3y/fog_glitch_in_botw/

History

#1 - 06/02/2019 12:27 PM - Exzap

Do you also have this issue with all graphic packs disabled?

#2 - 06/30/2019 05:11 PM - loryax37
- File Screenshot (29).png added

The reddit post was from another user, but now i'm also having this issue, on a clean shader cache on a GTX 980Ti, no graphics packs, no custom
nvidia settings.
The attached screenshot has the no fog graphic pack but i've tried starting with that disabled and it didn't make any difference.

#3 - 06/30/2019 05:33 PM - Zalnor

From looking at that screenshot | can almost for certain say a gfx pack is causing it. | recommend you join the cemu discord and post a log.txt in the
#troubleshooting channel and describe the issue. | also recommend doing this for any other bugs you find first before making a bug report here just in
case they can be solved.

https://discordapp.com/invite/5psYsup

#4 - 06/30/2019 05:58 PM - loryax37
- File log.txt added

I just tried again, it happens with everything vanilla.

#5 - 06/30/2019 06:06 PM - loryax37

| can provide a save that shows this problem immediately on load.

#6 - 06/30/2019 10:00 PM - Zalnor
- File screenshot_2.png added

| have confirmed that the fog dome does not render correctly on my end as well, | use a GTX 1070.

#7 - 07/03/2019 11:55 PM - Zalnor
- Category set to Graphic

#8 - 04/11/2021 05:53 PM - Serfrost
- File Broken.png added
- File Fixed.png added

- Status changed from New to Resolved

I'm not sure when it was fixed, but it is now. See the screenshot comparison for confirmation.
